Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 595851 - RuntimeError: Unable to find glade file networkx.glade
Summary: RuntimeError: Unable to find glade file networkx.glade
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda
Version: 6.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Anaconda Maintenance Team
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-25 19:02 UTC by Gavin Romig-Koch
Modified: 2010-06-19 00:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-25 19:04:27 UTC
Target Upstream Version:


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (deleted)
2010-05-25 19:02 UTC, Gavin Romig-Koch
no flags Details
Attached traceback automatically from anaconda. (deleted)
2010-06-18 18:50 UTC, Gavin Romig-Koch
no flags Details
Attached traceback automatically from anaconda. (deleted)
2010-06-19 00:50 UTC, Gavin Romig-Koch
no flags Details

Description Gavin Romig-Koch 2010-05-25 19:02:55 UTC
The following was filed automatically by anaconda:
anaconda 13.21.45 exception report
Traceback (most recent call first):
  File "/usr/lib/anaconda/gui.py", line 322, in findGladeFile
    raise RuntimeError, "Unable to find glade file %s" % file
  File "/usr/lib/anaconda/gui.py", line 325, in getGladeWidget
    f = findGladeFile(file)
  File "/tmp/updates/iw/network_gui.py", line 47, in getScreen
    "network_align")
  File "/usr/lib/anaconda/gui.py", line 1415, in setScreen
    new_screen = self.currentWindow.getScreen(anaconda)
  File "/usr/lib/anaconda/gui.py", line 1427, in setScreen
    return self.setScreen()
  File "/usr/lib/anaconda/gui.py", line 1336, in nextClicked
    self.setScreen ()
RuntimeError: Unable to find glade file networkx.glade

Comment 1 Gavin Romig-Koch 2010-05-25 19:02:58 UTC
Created attachment 416474 [details]
Attached traceback automatically from anaconda.

Comment 2 Gavin Romig-Koch 2010-05-25 19:04:27 UTC
just testing.

Comment 3 Gavin Romig-Koch 2010-06-18 18:50:06 UTC
Created attachment 425229 [details]
Attached traceback automatically from anaconda.

Comment 4 Gavin Romig-Koch 2010-06-19 00:50:03 UTC
Created attachment 425273 [details]
Attached traceback automatically from anaconda.


Note You need to log in before you can comment on or make changes to this bug.